Subject: RESENDING: Tucson Electric Power Company - ISDA & EEI Credit Worksheets
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 18 Jan 2001 03:46:00 -0800 (PST)

Please disregard my previous credit worksheets.  Attached are the revised.

Attached please find the credit worksheets for an ISDA and EEI Master Power 
Purchase and Sale Agreement.  Kim Ward is currently working to close a gas 
transaction which would be contingent upon the execution of both contracts.  
Please place this on your priority list.  Comments or questions, please call.

Rgds,
Ed Sacks x5-7712